Index: trunk/Labview/Xfel.aliases
===================================================================
--- trunk/Labview/Xfel.aliases	(revision 19)
+++ trunk/Labview/Xfel.aliases	(revision 21)
@@ -1,3 +1,3 @@
 [Poste de travail]
-Poste de travail = "134.158.74.112"
+Poste de travail = "192.168.1.11"
 
Index: trunk/Labview/Xfel.lvlps
===================================================================
--- trunk/Labview/Xfel.lvlps	(revision 19)
+++ trunk/Labview/Xfel.lvlps	(revision 21)
@@ -1,3 +1,3 @@
 [FenêtreProjet_Données]
-ProjectExplorer.ClassicPosition[String] = "92,460,811,1565"
+ProjectExplorer.ClassicPosition[String] = "234,493,953,1598"
 
Index: trunk/Labview/Xfel.lvproj
===================================================================
--- trunk/Labview/Xfel.lvproj	(revision 19)
+++ trunk/Labview/Xfel.lvproj	(revision 21)
@@ -224,4 +224,5 @@
 				<Item Name="ErrWarn.ctl" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/ErrWarn.ctl"/>
 				<Item Name="eventvkey.ctl" Type="VI" URL="/&lt;vilib&gt;/event_ctls.llb/eventvkey.ctl"/>
+				<Item Name="ex_CorrectErrorChain.vi" Type="VI" URL="/&lt;vilib&gt;/express/express shared/ex_CorrectErrorChain.vi"/>
 				<Item Name="Find Tag.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Find Tag.vi"/>
 				<Item Name="Format Message String.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Format Message String.vi"/>
@@ -246,4 +247,5 @@
 				<Item Name="Set String Value.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Set String Value.vi"/>
 				<Item Name="Simple Error Handler.vi" Type="VI" URL="/&lt;vilib&gt;/Utility/error.llb/Simple Error Handler.vi"/>
+				<Item Name="subDisplayMessage.vi" Type="VI" URL="/&lt;vilib&gt;/express/express output/DisplayMessageBlock.llb/subDisplayMessage.vi"/>
 				<Item Name="subElapsedTime.vi" Type="VI" URL="/&lt;vilib&gt;/express/express execution control/ElapsedTimeBlock.llb/subElapsedTime.vi"/>
 				<Item Name="subTimeDelay.vi" Type="VI" URL="/&lt;vilib&gt;/express/express execution control/TimeDelayBlock.llb/subTimeDelay.vi"/>
@@ -274,6 +276,6 @@
 				<Property Name="Bld_localDestDirType" Type="Str">relativeToCommon</Property>
 				<Property Name="Bld_modifyLibraryFile" Type="Bool">true</Property>
-				<Property Name="Destination[0].destName" Type="Str">Application.exe</Property>
-				<Property Name="Destination[0].path" Type="Path">../NI_AB_PROJECTNAME/builds/Xfel/Mon application/Application.exe</Property>
+				<Property Name="Destination[0].destName" Type="Str">Xfel.exe</Property>
+				<Property Name="Destination[0].path" Type="Path">../NI_AB_PROJECTNAME/builds/Xfel/Mon application/Xfel.exe</Property>
 				<Property Name="Destination[0].preserveHierarchy" Type="Bool">true</Property>
 				<Property Name="Destination[0].type" Type="Str">App</Property>
@@ -283,5 +285,5 @@
 				<Property Name="Source[0].Container.applyDestination" Type="Bool">true</Property>
 				<Property Name="Source[0].destinationIndex" Type="Int">1</Property>
-				<Property Name="Source[0].itemID" Type="Str">{6613CDF9-1C28-46E7-BAA0-85D919709EC7}</Property>
+				<Property Name="Source[0].itemID" Type="Str">{05A09B8A-707F-4473-B3AA-C71FA7482EF3}</Property>
 				<Property Name="Source[0].type" Type="Str">Container</Property>
 				<Property Name="Source[1].destinationIndex" Type="Int">0</Property>
@@ -300,10 +302,13 @@
 				<Property Name="Source[13].destinationIndex" Type="Int">0</Property>
 				<Property Name="Source[13].itemID" Type="Ref">/Poste de travail/pompe1.vi</Property>
+				<Property Name="Source[13].sourceInclusion" Type="Str">Include</Property>
 				<Property Name="Source[13].type" Type="Str">VI</Property>
 				<Property Name="Source[14].destinationIndex" Type="Int">0</Property>
 				<Property Name="Source[14].itemID" Type="Ref">/Poste de travail/pompe3.vi</Property>
+				<Property Name="Source[14].sourceInclusion" Type="Str">Include</Property>
 				<Property Name="Source[14].type" Type="Str">VI</Property>
 				<Property Name="Source[15].destinationIndex" Type="Int">0</Property>
 				<Property Name="Source[15].itemID" Type="Ref">/Poste de travail/pompe4.vi</Property>
+				<Property Name="Source[15].sourceInclusion" Type="Str">Include</Property>
 				<Property Name="Source[15].type" Type="Str">VI</Property>
 				<Property Name="Source[16].destinationIndex" Type="Int">0</Property>
@@ -360,4 +365,5 @@
 				<Property Name="Source[5].destinationIndex" Type="Int">0</Property>
 				<Property Name="Source[5].itemID" Type="Ref">/Poste de travail/pompe2.vi</Property>
+				<Property Name="Source[5].sourceInclusion" Type="Str">Include</Property>
 				<Property Name="Source[5].type" Type="Str">VI</Property>
 				<Property Name="Source[6].destinationIndex" Type="Int">0</Property>
@@ -380,5 +386,5 @@
 				<Property Name="TgtF_productName" Type="Str">Mon application</Property>
 				<Property Name="TgtF_targetfileGUID" Type="Str">{9E01D47A-CA64-42BD-863F-D8E33108819E}</Property>
-				<Property Name="TgtF_targetfileName" Type="Str">Application.exe</Property>
+				<Property Name="TgtF_targetfileName" Type="Str">Xfel.exe</Property>
 			</Item>
 		</Item>
